Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 2 sur 2
  1. #1
    Futur Membre du Club
    Inscrit en
    janvier 2008
    Messages
    49
    Détails du profil
    Informations forums :
    Inscription : janvier 2008
    Messages : 49
    Points : 18
    Points
    18

    Par défaut connector .net mysql v1.0.10 version 64bit?

    Bonjour, je dois me connecter sur une BDD mysql avec .net, la base de donnees a une version inferieur a 5.0, du coup j ai telecharge le connector mysql suivant :
    http://dev.mysql.com/downloads/conne...html#downloads

    mais c est 32 bit, et j ai besoin d un 64bit, est ce que vous connaissez ou savez ce qu il faut faire a tout hasard?
    Merci

  2. #2
    Futur Membre du Club
    Inscrit en
    janvier 2008
    Messages
    49
    Détails du profil
    Informations forums :
    Inscription : janvier 2008
    Messages : 49
    Points : 18
    Points
    18

    Par défaut

    j avais oublie de rajouter le framework .net 1.1


    dsl

+ Répondre à la discussion
Cette discussion est résolue.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •